<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="YUVNF">
  <range_amount>16</range_amount>
<range0>50</range0>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para0>
12, 16, 0, 128, 0, 80, 0, 0,
128, 0, 20, 0, 0,
0, 128, 0, 110, 4, 2, 100, 8, 600, 63, 8, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 40, 128,

21,
15,
17,

21,
15,
17,

21,
15,
17,

1,
1,
1,

1,
1,
1,

1,
1,
1,

0, 144, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
0, 115, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
32, 128, 8, 8, 8, 8, 8,

11,
15,
17,

11,
15,
17,

11,
15,
17,

1,
1,
1,

1,
1,
1,

1,
1,
1,

0, 427, 8, 8, 8, 8,
0, 427, 8, 8, 8, 8,
0, 213, 8, 8, 8, 8,
0, 106, 8, 8, 8, 8,
0, 106, 8, 8, 8, 8,
0, 106, 8, 8, 8, 8,
20, 128, 8, 8, 8, 8, 8,

 86, 125, 169, 225,  141, 180, 76, 122,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  141, 180, 76, 122,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  141, 180, 76, 122,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para0>
<luma_para0>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para0>
<layer_lap_uv_bypass0>0</layer_lap_uv_bypass0>
<offline_bypass0>0</offline_bypass0>
<layers_bypass0> 0, 0, 0, 0, 0, 0</layers_bypass0>
<range1>100</range1>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para1>
14, 16, 0, 128, 0, 80, 0, 0,
128, 0, 20, 0, 0,
0, 128, 0, 96, 4, 5, 100, 8, 700, 60, 8, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 60, 100,

18,
1,
15,

18,
1,
15,

18,
1,
15,

1,
1,
15,

1,
1,
15,

1,
1,
15,

0, 134, 8, 8, 8, 8,
0, 134, 8, 8, 8, 8,
0, 107, 8, 8, 8, 8,
0, 134, 8, 8, 8, 8,
0, 134, 8, 8, 8, 8,
0, 134, 8, 8, 8, 8,
32, 38, 4, 8, 8, 8, 4,

16,
1,
15,

16,
1,
15,

16,
1,
15,

1,
1,
15,

1,
1,
15,

1,
1,
15,

0, 511, 4, 8, 8, 8,
0, 511, 4, 8, 8, 8,
0, 255, 0, 8, 8, 8,
0, 125, 4, 8, 8, 8,
0, 127, 2, 8, 8, 8,
0, 127, 2, 8, 8, 8,
32, 38, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 2,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 2,
4,
2,
2
</layers_para1>
<luma_para1>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para1>
<layer_lap_uv_bypass1>0</layer_lap_uv_bypass1>
<offline_bypass1>0</offline_bypass1>
<layers_bypass1> 0, 0, 0, 0, 0, 0</layers_bypass1>
<range2>150</range2>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para2>
16, 16, 0, 128, 0, 80, 0, 0,
128, 0, 10, 0, 0,
0, 128, 0, 90, 5, 8, 96, 7, 700, 55, 7, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 70, 80,

21,
1,
25,

21,
1,
25,

21,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 144, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
0, 115, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
32, 88, 4, 8, 8, 8, 4,

22,
1,
25,

22,
1,
25,

22,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 601, 4, 8, 8, 8,
0, 601, 4, 8, 8, 8,
0, 300, 0, 8, 8, 8,
0, 150, 4, 8, 8, 8,
0, 150, 2, 8, 8, 8,
0, 150, 2, 8, 8, 8,
32, 88, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para2>
<luma_para2>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para2>
<layer_lap_uv_bypass2>0</layer_lap_uv_bypass2>
<offline_bypass2>0</offline_bypass2>
<layers_bypass2> 0, 0, 0, 0, 0, 0</layers_bypass2>
<range3>200</range3>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para3>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 90, 6, 10, 96, 7, 800, 50, 7, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 73, 90,

25,
1,
25,

25,
11,
25,

25,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 162, 8, 8, 8, 8,
0, 162, 8, 8, 8, 8,
0, 130, 8, 8, 8, 8,
10, 162, 8, 8, 8, 8,
10, 162, 8, 8, 8, 8,
10, 162, 8, 8, 8, 8,
80, 111, 4, 8, 8, 8, 4,

26,
1,
25,

26,
1,
25,

26,
25,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 671, 4, 8, 8, 8,
0, 671, 4, 8, 8, 8,
0, 335, 0, 8, 8, 8,
10, 167, 4, 8, 8, 8,
10, 167, 2, 8, 8, 8,
10, 167, 2, 8, 8, 8,
80, 185, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para3>
<luma_para3>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para3>
<layer_lap_uv_bypass3>0</layer_lap_uv_bypass3>
<offline_bypass3>0</offline_bypass3>
<layers_bypass3> 0, 0, 0, 0, 0, 0</layers_bypass3>
<range4>300</range4>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para4>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 90, 8, 13, 84, 7, 800, 46, 7, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 75, 90,

25,
1,
25,

25,
1,
25,

25,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 162, 8, 8, 8, 8,
0, 162, 8, 8, 8, 8,
0, 130, 8, 8, 8, 8,
0, 162, 8, 8, 8, 8,
0, 162, 8, 8, 8, 8,
0, 162, 8, 8, 8, 8,
0, 273, 4, 8, 8, 8, 8,

28,
1,
25,

28,
1,
25,

28,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 690, 4, 16, 8, 8,
0, 690, 4, 16, 8, 8,
0, 345, 0, 16, 8, 8,
0, 172, 4, 16, 8, 8,
0, 172, 2, 16, 8, 8,
0, 172, 2, 16, 8, 8,
0, 391, 4, 16, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
4,
0
</layers_para4>
<luma_para4>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para4>
<layer_lap_uv_bypass4>0</layer_lap_uv_bypass4>
<offline_bypass4>0</offline_bypass4>
<layers_bypass4> 0, 0, 0, 0, 0, 0</layers_bypass4>
<range5>400</range5>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para5>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 90, 10, 17, 84, 6, 850, 46, 6, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 20, 36, 80, 100,

30,
1,
25,

30,
1,
25,

30,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 180, 8, 8, 8, 8,
0, 180, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
20, 180, 8, 8, 8, 8,
20, 180, 8, 8, 8, 8,
20, 180, 8, 8, 8, 8,
90, 88, 4, 8, 8, 8, 8,

33,
1,
25,

33,
1,
25,

33,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 772, 4, 8, 8, 8,
0, 772, 4, 8, 8, 8,
0, 386, 0, 8, 8, 8,
20, 193, 4, 8, 8, 8,
20, 193, 2, 8, 8, 8,
20, 193, 2, 8, 8, 8,
90, 178, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  112, 144, 0, 255, 3, 0, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  112, 144, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  112, 144, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para5>
<luma_para5>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para5>
<layer_lap_uv_bypass5>0</layer_lap_uv_bypass5>
<offline_bypass5>0</offline_bypass5>
<layers_bypass5> 0, 0, 0, 0, 0, 0</layers_bypass5>
<range6>500</range6>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para6>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 90, 10, 28, 72, 6, 920, 42, 6, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

34,
1,
25,

34,
1,
25,

34,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 198, 8, 8, 8, 8,
0, 198, 8, 8, 8, 8,
0, 158, 8, 8, 8, 8,
20, 198, 8, 8, 8, 8,
20, 198, 8, 8, 8, 8,
20, 198, 8, 8, 8, 8,
80, 88, 4, 8, 8, 8, 4,

39,
1,
25,

39,
1,
25,

39,
1,
25,

2,
1,
25,

2,
1,
25,

2,
1,
25,

0, 866, 4, 8, 8, 8,
0, 866, 4, 8, 8, 8,
0, 433, 0, 8, 8, 8,
20, 216, 4, 8, 8, 8,
20, 216, 2, 8, 8, 8,
20, 216, 2, 8, 8, 8,
80, 156, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para6>
<luma_para6>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para6>
<layer_lap_uv_bypass6>0</layer_lap_uv_bypass6>
<offline_bypass6>0</offline_bypass6>
<layers_bypass6> 0, 0, 0, 0, 0, 0</layers_bypass6>
<range7>600</range7>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para7>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 85, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

35,
1,
25,

35,
1,
25,

35,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 203, 8, 8, 8, 8,
0, 203, 8, 8, 8, 8,
0, 162, 8, 8, 8, 8,
40, 203, 8, 8, 8, 8,
40, 203, 8, 8, 8, 8,
40, 203, 8, 8, 8, 8,
20, 288, 4, 8, 8, 8, 4,

38,
1,
25,

38,
1,
25,

38,
1,
25,

2,
1,
25,

2,
1,
25,

2,
1,
25,

0, 853, 4, 8, 8, 8,
0, 853, 4, 8, 8, 8,
0, 426, 0, 8, 8, 8,
40, 213, 4, 8, 8, 8,
40, 213, 2, 8, 8, 8,
40, 213, 2, 8, 8, 8,
20, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
8,
8
</layers_para7>
<luma_para7>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para7>
<layer_lap_uv_bypass7>0</layer_lap_uv_bypass7>
<offline_bypass7>0</offline_bypass7>
<layers_bypass7> 0, 0, 0, 0, 0, 0</layers_bypass7>
<range8>700</range8>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para8>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 85, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

37,
1,
25,

37,
1,
25,

37,
1,
25,

2,
1,
25,

2,
1,
25,

2,
1,
25,

0, 211, 8, 8, 8, 8,
0, 211, 8, 8, 8, 8,
0, 169, 8, 8, 8, 8,
30, 211, 8, 8, 8, 8,
30, 211, 8, 8, 8, 8,
30, 211, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

39,
1,
25,

39,
1,
25,

39,
1,
25,

2,
1,
25,

2,
1,
25,

2,
1,
25,

0, 873, 4, 8, 8, 8,
0, 873, 4, 8, 8, 8,
0, 436, 0, 8, 8, 8,
30, 218, 4, 8, 8, 8,
30, 218, 2, 8, 8, 8,
30, 218, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
6,
6,
6
</layers_para8>
<luma_para8>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para8>
<layer_lap_uv_bypass8>0</layer_lap_uv_bypass8>
<offline_bypass8>0</offline_bypass8>
<layers_bypass8> 0, 0, 0, 0, 0, 0</layers_bypass8>
<range9>800</range9>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para9>
22, 16, 0, 128, 0, 60, 160, 1,
128, 0, 30, 80, 1,
0, 128, 0, 85, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

35,
1,
25,

35,
1,
25,

35,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 201, 8, 8, 8, 8,
0, 201, 8, 8, 8, 8,
0, 161, 8, 8, 8, 8,
30, 201, 8, 8, 8, 8,
30, 201, 8, 8, 8, 8,
30, 201, 8, 8, 8, 8,
20, 288, 4, 8, 8, 8, 4,

39,
1,
25,

39,
1,
25,

39,
1,
25,

2,
1,
25,

2,
1,
25,

2,
1,
25,

0, 874, 4, 8, 8, 8,
0, 874, 4, 8, 8, 8,
0, 437, 0, 8, 8, 8,
30, 218, 4, 8, 8, 8,
30, 218, 2, 8, 8, 8,
30, 218, 2, 8, 8, 8,
20, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
8,
8
</layers_para9>
<luma_para9>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para9>
<layer_lap_uv_bypass9>0</layer_lap_uv_bypass9>
<offline_bypass9>0</offline_bypass9>
<layers_bypass9> 0, 0, 0, 0, 0, 0</layers_bypass9>
<range10>1200</range10>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para10>
22, 16, 0, 128, 0, 60, 160, 1,
128, 0, 30, 80, 1,
0, 128, 0, 80, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

38,
1,
25,

38,
1,
25,

38,
1,
25,

2,
1,
25,

2,
1,
25,

2,
1,
25,

0, 214, 8, 8, 8, 8,
0, 214, 8, 8, 8, 8,
0, 171, 8, 8, 8, 8,
0, 214, 8, 8, 8, 8,
0, 214, 8, 8, 8, 8,
0, 214, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

37,
1,
25,

37,
1,
25,

37,
1,
25,

1,
1,
25,

1,
1,
25,

1,
1,
25,

0, 836, 4, 8, 8, 8,
0, 836, 4, 8, 8, 8,
0, 418, 0, 8, 8, 8,
0, 209, 4, 8, 8, 8,
0, 209, 2, 8, 8, 8,
0, 209, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
6,
6,
6
</layers_para10>
<luma_para10>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para10>
<layer_lap_uv_bypass10>0</layer_lap_uv_bypass10>
<offline_bypass10>0</offline_bypass10>
<layers_bypass10> 0, 0, 0, 0, 0, 0</layers_bypass10>
<range11>1600</range11>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para11>
22, 16, 0, 128, 0, 60, 160, 1,
128, 0, 30, 80, 1,
0, 128, 0, 80, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

53,
1,
25,

53,
1,
25,

53,
1,
25,

7,
1,
25,

7,
1,
25,

7,
1,
25,

0, 272, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
0, 217, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

51,
1,
25,

51,
1,
25,

51,
1,
25,

6,
1,
25,

6,
1,
25,

6,
1,
25,

0, 1063, 4, 8, 8, 8,
0, 1063, 4, 8, 8, 8,
0, 531, 0, 8, 8, 8,
0, 265, 4, 8, 8, 8,
0, 265, 2, 8, 8, 8,
0, 265, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
6,
6,
6
</layers_para11>
<luma_para11>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para11>
<layer_lap_uv_bypass11>0</layer_lap_uv_bypass11>
<offline_bypass11>0</offline_bypass11>
<layers_bypass11> 0, 0, 0, 0, 0, 0</layers_bypass11>
<range12>2200</range12>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para12>
24, 16, 0, 128, 0, 60, 160, 1,
128, 0, 30, 80, 1,
0, 128, 0, 80, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 120,

57,
1,
25,

57,
1,
25,

57,
1,
25,

8,
1,
25,

8,
1,
25,

8,
1,
25,

0, 289, 8, 8, 8, 8,
0, 289, 8, 8, 8, 8,
0, 231, 8, 8, 8, 8,
0, 289, 8, 8, 8, 8,
0, 289, 8, 8, 8, 8,
0, 289, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

56,
1,
25,

56,
1,
25,

56,
1,
25,

8,
1,
25,

8,
1,
25,

8,
1,
25,

0, 1146, 4, 8, 8, 8,
0, 1146, 4, 8, 8, 8,
0, 573, 0, 8, 8, 8,
0, 286, 4, 8, 8, 8,
0, 286, 2, 8, 8, 8,
0, 286, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
8,
8
</layers_para12>
<luma_para12>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para12>
<layer_lap_uv_bypass12>0</layer_lap_uv_bypass12>
<offline_bypass12>0</offline_bypass12>
<layers_bypass12> 0, 0, 0, 0, 0, 0</layers_bypass12>
<range13>2800</range13>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para13>
24, 16, 0, 128, 0, 60, 160, 15,
128, 0, 40, 100, 15,
0, 128, 0, 70, 50, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  2, 7, 15, 25, 30, 1, 10, 42, 90, 128,

63,
1,
25,

63,
1,
25,

63,
1,
25,

10,
1,
25,

10,
1,
25,

10,
1,
25,

0, 313, 8, 8, 8, 8,
0, 313, 8, 8, 8, 8,
0, 251, 8, 8, 8, 8,
0, 313, 8, 8, 8, 8,
0, 313, 8, 8, 8, 8,
0, 313, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 15,

60,
1,
25,

60,
1,
25,

60,
1,
25,

9,
1,
25,

9,
1,
25,

9,
1,
25,

0, 1208, 4, 8, 8, 8,
0, 1208, 4, 8, 8, 8,
0, 604, 0, 8, 8, 8,
0, 302, 4, 8, 8, 8,
0, 302, 2, 8, 8, 8,
0, 302, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 15,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
15,
15,
15
</layers_para13>
<luma_para13>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para13>
<layer_lap_uv_bypass13>0</layer_lap_uv_bypass13>
<offline_bypass13>0</offline_bypass13>
<layers_bypass13> 0, 0, 0, 0, 0, 0</layers_bypass13>
<range14>3500</range14>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para14>
26, 16, 0, 128, 0, 128, 0, 15,
128, 0, 40, 100, 15,
0, 128, 0, 50, 60, 28, 72, 6, 920, 42, 20, 128, 128,  10, 44,  17, 18, 19, 20,  7, 12, 16, 19, 20, 1, 10, 42, 100, 128,

63,
1,
25,

63,
1,
25,

63,
1,
25,

10,
1,
25,

10,
1,
25,

10,
1,
25,

0, 312, 8, 8, 8, 8,
0, 312, 8, 8, 8, 8,
0, 250, 8, 8, 8, 8,
0, 312, 8, 8, 8, 8,
0, 312, 8, 8, 8, 8,
0, 312, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 15,

60,
1,
25,

60,
1,
25,

60,
1,
25,

9,
1,
25,

9,
1,
25,

9,
1,
25,

0, 1214, 4, 8, 8, 8,
0, 1214, 4, 8, 8, 8,
0, 607, 0, 8, 8, 8,
0, 303, 4, 8, 8, 8,
0, 303, 2, 8, 8, 8,
0, 303, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 15,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
15,
15,
15
</layers_para14>
<luma_para14>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para14>
<layer_lap_uv_bypass14>0</layer_lap_uv_bypass14>
<offline_bypass14>0</offline_bypass14>
<layers_bypass14> 0, 0, 0, 0, 0, 0</layers_bypass14>
<range15>6400</range15>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para15>
26, 16, 0, 128, 0, 128, 0, 15,
128, 0, 20, 120, 15,
0, 128, 0, 40, 60, 28, 72, 6, 920, 42, 20, 128, 128,  10, 44,  17, 18, 19, 20,  7, 12, 16, 19, 20, 1, 30, 62, 100, 128,

67,
6,
30,

67,
6,
30,

67,
6,
30,

15,
6,
30,

15,
6,
30,

15,
6,
30,

0, 311, 8, 8, 8, 8,
0, 311, 8, 8, 8, 8,
0, 249, 8, 8, 8, 8,
0, 311, 8, 8, 8, 8,
0, 311, 8, 8, 8, 8,
0, 311, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 15,

65,
6,
30,

65,
6,
30,

65,
6,
30,

14,
6,
30,

14,
6,
30,

14,
6,
30,

0, 1209, 4, 8, 8, 8,
0, 1209, 4, 8, 8, 8,
0, 604, 0, 8, 8, 8,
0, 302, 4, 8, 8, 8,
0, 302, 2, 8, 8, 8,
0, 302, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 15,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
15,
15,
15
</layers_para15>
<luma_para15>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para15>
<layer_lap_uv_bypass15>0</layer_lap_uv_bypass15>
<offline_bypass15>0</offline_bypass15>
<layers_bypass15> 0, 0, 0, 0, 0, 0</layers_bypass15>
</module_calibration>